
.navigation {
    margin-bottom: 0;
    text-transform: uppercase;
    border: 0px solid #000;
    background-color: #fff !important;
}
.navigation .container-fluid{
    width: 89%;
    padding: 0;
}
.navigation .navbar{
    width: auto;
    float: right;
    border: 0px solid #fff;
    padding: 0.5rem 0;
    margin: 28px 0 0 0;
}

.navigation .logo img{
    float: left;
    margin: 3px 0 0 0;
}

.navigation .navbar-toggler {
    font-size: 1.1rem;
    color: white;
    border: 1px solid #fff;
}

.navigation .navbar-brand {
    padding: 0;
}

.navigation .navbar-nav .nav-item a {
    font-family: 'Open Sans', Arial, sans-serif;
    color: #444;
    font-weight: 700;
    font-size: 1.00rem;
    margin: 0 2px 0 2px;
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
}
.navigation .navbar-nav .nav-item a:hover {
    color: #fff !important;
    outline: none;
    background-color: #000;
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
}
.navigation .navbar-nav .nav-item:active, #mainNav .navbar-nav .nav-item:focus {
    color: #fff !important;
    outline: none;
    background-color: transparent;
}

/******** SHRINK EFFECT ON SCROLL ******************
@media (min-width: 992px){
    
    .navigation {
        -webkit-transition: background 0.3s ease-in-out, padding-top 0.3s ease-in-out, padding-bottom 0.3s;
        -moz-transition: background 0.3s ease-in-out, padding-top 0.3s ease-in-out, padding-bottom 0.3s;
        transition: background 0.3s ease-in-out, padding-top 0.3s ease-in-out, padding-bottom 0.3s;
        letter-spacing: 1px;
        border-bottom: none;
    }
    .navigation .navbar-shrink {
        padding-top: 0px;
        padding-bottom: 0px;
        border-bottom: 0px solid rgba(255, 255, 255, 0.3);
        background: #FCF5D9;
        height: 70px;
    }
    .navigation .navbar-shrink img{
        transition: all 100ms ease-in;
        transform: scale(0.5);
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .navigation .nav-link.active {
        outline: none;
        background-color: rgba(255, 255, 255, 0.3);
    }
    .navigation .nav-link.active:hover {
        color: white;
    }
    
}
/*****************************/

@media (max-width: 1280px) {
    
    .navigation .logo img{
        margin: 7px 0 0 0;
    }

}
@media (max-width: 1024px) {
    
    .navigation .navbar-nav .nav-item a {
        font-size: 0.950rem;
        margin: 0 0 0 0;
    }

}
@media (max-width: 850px) {

    .navigation .navbar-nav .nav-item a {
        font-size: 0.900rem;
        margin: 0 0 0 0;
    }

}
@media (max-width: 900px) {
    
    #desktop {
        display: none;
    }

}
@media (max-width: 450px) {
    
    #desktop {
        display: none;
    }

}